
Redmine - Feature #27135

Ability to un-watch issues

2017-10-06 13:03 - Maxim Krušina

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It's generally good idea that creator of the ticket reviews notifications by the default (sure, it can be changed in user settings).

Generally, this works just great, but sometimes it can be really useful to be able to unwatch some tickets where I'm creator.

Idea: can I see myself as a watcher of those tickets, so I'll be able to un-watch them?

Or any other solution?

Thanx!

Related issues:

Related to Redmine - Feature #6914: Allow reporter to opt out from receiving ... New 2010-11-16

History

#1 - 2017-10-06 13:44 - Marius BĂLTEANU

- Related to Feature #6914: Allow reporter to opt out from receiving email updates added

#2 - 2017-11-05 08:05 - Toshi MARUYAMA

- Description updated
